.mv_753 {
    margin-bottom: 70px;
}

.flex01 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.subtitle03_05.t_left {
    padding-bottom: 15px;
    text-align: center;
    margin: 0px auto 50px;
}

.box02 .flex01.tow li {
    width: 49.5%;
}

.box01 .row:nth-child(2n) {
    flex-direction: inherit;
}


.price.font01 {
    font-size: 3.4rem;
    text-align: right;
}

.tax02 {
    font-size: 2rem;
}

.subtitle03_05.t_left:before {
    left: 0;
    right: 0;
    transform: translateX(0);
    margin: auto;
}

.menu_box .set_list li {
    max-width: 180px;
    max-height: 180px;
}

.menu_box .subtitle {
    font-size: 18px;
    background-color: #ad8f5a;
    text-align: center;
    display: inline-block;
    color: #fff;
    padding: 5px 20px;
    width: 80%;
    margin: 0 auto 10px;
}

.more_btn.menu753 {
    margin: 70px 0px 70px 0px;
    text-align: center;
}

.beginner_box04 p {
    text-align: center;
}

.subtitle03_05.t_left {
    padding-bottom: 15px;
    margin-bottom: 25px;
    text-align: center;
}

.price_text {
    font-size: 3.5rem;
}

.tax05 {
    font-size: 2rem;
}

#mamafuri_album .box01 .row:nth-child(even) {
    flex-direction: row-reverse;
}

.menu_753_new{
    display: flex;
    margin-top: 40px;
}
.menu_753_new_box{
    width: 31%;
    margin: 0 1% 50px;
}

.menu_753_new .menu_box .subtitle{
    width: 100%;
    margin-top: -50px;
}
.menu_753_new .menu_box .set_list li{
    width: 31%;
    margin: 0 1%;

}

.page_753_menu .menu_list figure.maru img{
    border-radius: 10px;
}
.menu_753_new_box h4{
    text-align: center;

}
.menu_753_new_box .menu_753_new_txt{
    min-height: 80px;
}

.menu_753_new_box .price.font01{
    font-size: 3rem;
    margin-bottom: 0;
}
.menu_753_new_box .price_text{
    font-size: 2.4rem;
}
.menu_753_new_box .tax02{
    font-size: 2rem;
}
.menu_box .subtitle.wid100{
    width: 100%;
}
.menu_box .set_list.new_753_menu li{
    width: 11%;
}
@media screen and (max-width:480px) {
    .box01 .row:nth-child(2n) {
        flex-direction: column;
    }

    .menu_box .subtitle {
        width: 100%;
    }

    .price.font01 {
        font-size: 4rem;
        text-align: right;
    }

    .price_text {
        font-size: 2.5rem;
    }

    .tax02 {
        font-size: 2.5rem;
    }

    #mamafuri_album .box01 .row:nth-child(even) {
        flex-direction: column;
    }

    .menu_753_new{
        flex-direction: column;
        padding: 0px;
    }
    .menu_753_new_box{
        width: 100%;
        margin: 0 0% 50px;
    }
    .menu_box .set_list.new_753_menu li{
        width: 33%;
    }
}


.txt-sub-center{
    text-align: center;
    margin-top: -15px;
    font-size: 1.8rem;
    font-family: YuMincho, 'Yu Mincho', serif;
}
.txt-sub-center02{
    text-align: center;
    margin-top: 20px;
    font-size: 1.8rem;
    font-family: YuMincho, 'Yu Mincho', serif;
}